<?php

  /**
   * activeCollab configuration file
   */

  define('ROOT', '/home/homepage/public_html/collab/activecollab');
  define('ROOT_URL', 'http://homepage.rs/collab/public');
  define('DB_HOST', 'localhost');
  define('DB_USER', 'homepage_ninja');
  define('DB_PASS', 'ninja356');
  define('DB_NAME', 'homepage_collab3');
  define('DB_CAN_TRANSACT', true);
  define('TABLE_PREFIX', 'acx_');
  define('ADMIN_EMAIL', 'nikola.sologub@homepage.rs');
  define('USE_UNPACKED_FILES', true);


  if(!defined('CONFIG_PATH')) {
    define('CONFIG_PATH', dirname(__FILE__));
  }

  require_once CONFIG_PATH . '/version.php';
  require_once CONFIG_PATH . '/license.php';
  require_once CONFIG_PATH . '/defaults.php';